Bug 196653 - gdmsetup hangs
gdmsetup hangs
Status: CLOSED DUPLICATE of bug 193214
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 05:09 EDT by Anders Widell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 22:46:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anders Widell 2006-06-26 05:09:15 EDT
Description of problem:
gdmsetup utility hangs immediately after it has been started.

Version-Release number of selected component (if applicable):
gdm-2.15.5-1

How reproducible:
Always.

Steps to Reproduce:
1. Uninstall gnome (don't know if this is important)
2. Run gdmsetup
3. 
  
Actual results:
gdmsetup window hangs immediatly after the program has been started. It does not
respond to mouse clicks, and the window cannot be closed using the close button
provided by the window manager.

Expected results:
gdmsetup does not hang.

Additional info:
I am not actually running gnome, just gdm for the login.
Comment 1 Bob Agel 2006-06-28 20:48:29 EDT
This appears to be identical to 193214 which remains unresolved.  GDMSETUP is
unusable in FC6-T1 on my machine and on others who have installed it. It hangs
in both Gnome and KDE and can only be force-quit.  Any workarounds would be
appreciated until resolved.
Comment 2 Bob Agel 2006-06-28 20:54:35 EDT
As info, here's some lines from /var/log/messages about the situation:

Jun 28 20:40:47 localhost gconfd (root-3553): starting (version 2.14.0), pid
3553 user 'root'
Jun 28 20:40:47 localhost gconfd (root-3553): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration sou
rce at position 0
Jun 28 20:40:47 localhost gconfd (root-3553): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Jun 28 20:40:47 localhost gconfd (root-3553): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration sour
ce at position 2
Jun 28 20:41:47 localhost gconfd (root-3553): GConf server is not in use,
shutting down.
Jun 28 20:41:47 localhost gconfd (root-3553): Exiting
Jun 28 20:41:51 localhost gconfd (root-3940): starting (version 2.14.0), pid
3940 user 'root'
Jun 28 20:41:51 localhost gconfd (root-3940): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration sou
rce at position 0
Jun 28 20:41:51 localhost gconfd (root-3940): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Jun 28 20:41:51 localhost gconfd (root-3940): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration sour
ce at position 2
Comment 3 Tim Mayberry 2006-07-12 22:46:45 EDT

*** This bug has been marked as a duplicate of 193214 ***

Note You need to log in before you can comment on or make changes to this bug.